function [correlation]=ridgeCorrelation(data,kin,coeffs)
% ridgeCorrelation calculates the correlation with given coefficients for
% ridge regression
    prediction=coeffs(1)+data*coeffs(2:end);
    
    correlation=corr(kin,prediction);
end